
SSiO - Feature #443

Backlog # 429 (In Progress): Dissemination

Call for meeting CGI-Sokigo-LTU to discuss "Stadens kontrollrum) in more detail

04/22/2021 11:53 AM - Leif Häggmark

Status: Closed Start date: 04/22/2021

Priority: Normal Due date: 05/11/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/27/2021 09:12 AM - Leif Häggmark

- Subject changed from all for meeting CGI-Sokigo-LTU to discuss "Stadens kontrollrum) in more detail to Call for meeting CGI-Sokigo-LTU to discuss

"Stadens kontrollrum) in more detail

#2 - 05/12/2021 11:46 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 05/12/2021 12:11 PM - Leif Häggmark

- Status changed from In Progress to Resolved

#4 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#5 - 06/08/2021 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#6 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#7 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#8 - 09/07/2021 09:10 AM - Leif Häggmark

- Status changed from Resolved to Closed
